Apache log4cxx Version @version@

Classes | Namespaces | Functions
loggingeventpatternconverter.h File Reference

## Classes
class | LoggingEventPatternConverter
| LoggingEventPatternConverter is a base class for pattern converters that can format information from instances of LoggingEvent. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::pattern

## Functions
| LOG4CXX_PTR_DEF (LoggingEventPatternConverter)